!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:30:45.123171'
      - ''
    - - runStartCpuTime
      - Double
      - 645.817700655
      - ''
    - - runStartUserTime
      - Double
      - 605.144266
      - ''
    - - runStartSystemTime
      - Double
      - 40.673441
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1635675
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128104
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 134762
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T02:30:45.805663'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 646.422834216
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 605.732814
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 40.690046
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 1637812
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 128112
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 134831
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T02:30:45.810791'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 646.427575018
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 605.737506
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 40.690092
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 1637948
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 128112
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 134832
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:30:45.825381'
      - ''
    - - runEndCpuTime
      - Double
      - 646.441573524
      - ''
    - - runEndUserTime
      - Double
      - 605.751503
      - ''
    - - runEndSystemTime
      - Double
      - 40.690092
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1638048
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128112
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 134834
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:30:45.144972'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 645.838791253
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 605.165305
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 40.673512
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1636011
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 128104
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 134764
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:30:45.797397'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 646.415649994
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 605.72584
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 40.689845
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1637529
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 128112
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 134828
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:21:57.245060'
        - '2024-04-28T02:22:31.753499'
      - ''
    - - runStartCpuTime
      - Double
      - - 202.695278815
        - 231.594145058
      - ''
    - - runStartUserTime
      - Double
      - - 197.016564
        - 225.792905
      - ''
    - - runStartSystemTime
      - Double
      - - 5.678726
        - 5.801248
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 713651
        - 733999
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 127088
        - 127088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 90781
        - 93640
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 64
      - ''
    - - numGoodStars
      - Int
      - 51
      - ''
    - - avgX
      - Double
      - 961.7928080344789
      - ''
    - - avgY
      - Double
      - 1890.3938203790553
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:21:58.325273'
        - '2024-04-28T02:22:32.716344'
      - ''
    - - runEndCpuTime
      - Double
      - - 203.771064895
        - 232.505655071
      - ''
    - - runEndUserTime
      - Double
      - - 198.068915
        - 226.680441
      - ''
    - - runEndSystemTime
      - Double
      - - 5.702183
        - 5.825235
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 715497
        - 736913
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 127088
        - 127096
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 90893
        - 93735
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:23:33.787557'
      - ''
    - - runStartCpuTime
      - Double
      - 282.15859772
      - ''
    - - runStartUserTime
      - Double
      - 276.126159
      - ''
    - - runStartSystemTime
      - Double
      - 6.032464
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 769709
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 98685
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:23:33.844358'
      - ''
    - - runEndCpuTime
      - Double
      - 282.215328253
      - ''
    - - runEndUserTime
      - Double
      - 276.182878
      - ''
    - - runEndSystemTime
      - Double
      - 6.03248
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 769734
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 98691
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:22:55.346292'
      - ''
    - - runStartCpuTime
      - Double
      - 250.507329916
      - ''
    - - runStartUserTime
      - Double
      - 244.618324
      - ''
    - - runStartSystemTime
      - Double
      - 5.88902
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 745876
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128080
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 95520
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T02:22:55.346473'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 250.507514136
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 244.618499
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 5.88902
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 745888
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 128080
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 95520
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.1972882328193624
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T02:22:58.937144'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 253.364933143
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 247.420137
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 5.944831
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 750220
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 128080
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 95810
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:22:58.938890'
      - ''
    - - runEndCpuTime
      - Double
      - 253.366683654
      - ''
    - - runEndUserTime
      - Double
      - 247.42183
      - ''
    - - runEndSystemTime
      - Double
      - 5.944872
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 750229
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128080
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 95810
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:23:33.891822'
      - ''
    - - runStartCpuTime
      - Double
      - 282.262057892
      - ''
    - - runStartUserTime
      - Double
      - 276.225642
      - ''
    - - runStartSystemTime
      - Double
      - 6.036451
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 770008
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 98697
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T02:23:33.892200'
      - ''
    - - solveStartCpuTime
      - Double
      - 282.262448072
      - ''
    - - solveStartUserTime
      - Double
      - 276.225996
      - ''
    - - solveStartSystemTime
      - Double
      - 6.036459
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 770028
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 98697
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T02:23:34.764167'
        - '2024-04-28T02:30:44.059652'
        - '2024-04-28T02:30:44.561053'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 283.1261337
        - 644.468346694
        - 645.145220925
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 277.08969
        - 604.095469
        - 604.63023
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 6.036464
        - 40.372885
        - 40.515
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 771289
        - 1632184
        - 1633949
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 128088
        - 128088
        - 128096
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 241
        - 244
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 98800
        - 134573
        - 134670
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T02:30:44.059149'
        - '2024-04-28T02:30:44.560190'
        - '2024-04-28T02:30:45.115566'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 644.467843104
        - 645.144357874
        - 645.811562712
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 604.094996
        - 604.629365
        - 605.142258
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 40.372853
        - 40.515
        - 40.669311
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 1632129
        - 1633949
        - 1635549
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 128088
        - 128096
        - 128096
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 241
        - 244
        - 247
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 134573
        - 134670
        - 134760
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T02:30:45.122547'
      - ''
    - - solveEndCpuTime
      - Double
      - 645.817065844
      - ''
    - - solveEndUserTime
      - Double
      - 605.143703
      - ''
    - - solveEndSystemTime
      - Double
      - 40.673403
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 1635634
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 128104
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 134762
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:30:45.122967'
      - ''
    - - runEndCpuTime
      - Double
      - 645.817496185
      - ''
    - - runEndUserTime
      - Double
      - 605.144075
      - ''
    - - runEndSystemTime
      - Double
      - 40.673428
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1635639
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128104
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 134762
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T02:30:43.651985'
        - '2024-04-28T02:30:44.247584'
        - '2024-04-28T02:30:44.741819'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 644.010162139
        - 644.720645725
        - 645.390271311
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 603.729838
        - 604.263357
        - 604.787688
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 40.280342
        - 40.457306
        - 40.602594
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 1631108
        - 1633895
        - 1635546
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 128088
        - 128096
        - 128096
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 241
        - 244
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 134519
        - 134609
        - 134709
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T02:30:44.058852'
        - '2024-04-28T02:30:44.559840'
        - '2024-04-28T02:30:45.115261'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 644.467537974
        - 645.143996954
        - 645.811247912
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 604.094729
        - 604.629051
        - 605.141985
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 40.372835
        - 40.514979
        - 40.669293
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 1632128
        - 1633949
        - 1635549
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 128088
        - 128096
        - 128096
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 241
        - 244
        - 247
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 134573
        - 134670
        - 134760
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:20:43.140487'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 138.563874472
      - ''
    - - runDataRefStartUserTime
      - Double
      - 133.751347
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 4.812552
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1660736
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 613951
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 175
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 84396
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:30:48.732140'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 649.10554772
      - ''
    - - runDataRefEndUserTime
      - Double
      - 608.347459
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 40.758097
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1663283
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 264136
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 135097
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:20:43.140924'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 138.564155873
      - ''
    - - runDataRefStartUserTime
      - Double
      - 133.751611
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 4.812552
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1660736
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 613952
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 175
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 84397
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:20:45.452289'
      - ''
    - - runStartCpuTime
      - Double
      - 139.67811836
      - ''
    - - runStartUserTime
      - Double
      - 134.740653
      - ''
    - - runStartSystemTime
      - Double
      - 4.937489
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1660736
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 622980
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 84514
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1214.17236328125
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.07375852046155713
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1087.8634033203125
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.04555189875392043
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1066.833984375
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.06871325908883776
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1177.7850341796875
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.06291032749326879
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 108.83494567871094
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 5.796898993370432
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 109.4126968383789
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 12.11429084252353
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 113.63049697875977
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 20.201477034162057
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 106.19760513305664
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 6.024773178261928
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 292.408447265625
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 10.478254323233894
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 308.6687469482422
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 25.563900988387367
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 320.2893829345703
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 46.70747476086631
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 292.2957458496094
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 11.269523420918745
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:21:12.041114'
      - ''
    - - runEndCpuTime
      - Double
      - 164.1631921
      - ''
    - - runEndUserTime
      - Double
      - 158.579389
      - ''
    - - runEndSystemTime
      - Double
      - 5.583837
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 694743
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 86952
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:21:12.045303'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 164.167382322
      - ''
    - - runDataRefEndUserTime
      - Double
      - 158.579565
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 5.587843
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 694799
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 86952
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:22:55.253640'
      - ''
    - - runStartCpuTime
      - Double
      - 250.41556928
      - ''
    - - runStartUserTime
      - Double
      - 244.534615
      - ''
    - - runStartSystemTime
      - Double
      - 5.880984
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 745064
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 127104
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 95508
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:22:55.259630'
      - ''
    - - runEndCpuTime
      - Double
      - 250.421550043
      - ''
    - - runEndUserTime
      - Double
      - 244.540548
      - ''
    - - runEndSystemTime
      - Double
      - 5.881031
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 745120
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 127104
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 95509
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:21:13.235832'
        - '2024-04-28T02:21:58.798022'
        - '2024-04-28T02:22:33.469899'
      - ''
    - - runStartCpuTime
      - Double
      - - 165.023441023
        - 204.198427907
        - 233.062124556
      - ''
    - - runStartUserTime
      - Double
      - - 159.419604
        - 198.488174
        - 227.209008
      - ''
    - - runStartSystemTime
      - Double
      - - 5.603845
        - 5.710278
        - 5.85314
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 697036
        - 717644
        - 739807
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 127088
        - 127088
        - 127096
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
        - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 87042
        - 90940
        - 93789
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:21:13.819932'
        - '2024-04-28T02:21:59.328028'
        - '2024-04-28T02:22:34.145038'
      - ''
    - - runEndCpuTime
      - Double
      - - 165.450593924
        - 204.618685875
        - 233.467922349
      - ''
    - - runEndUserTime
      - Double
      - - 159.830804
        - 198.896428
        - 227.606765
      - ''
    - - runEndSystemTime
      - Double
      - - 5.619817
        - 5.722286
        - 5.861187
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 699268
        - 718345
        - 740572
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 127088
        - 127088
        - 127096
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
        - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 87084
        - 90987
        - 93828
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:21:12.045556'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 164.167640762
      - ''
    - - runDataRefStartUserTime
      - Double
      - 158.579795
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 5.587851
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 694803
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 86952
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:21:12.047450'
      - ''
    - - runStartCpuTime
      - Double
      - 164.168774463
      - ''
    - - runStartUserTime
      - Double
      - 158.580893
      - ''
    - - runStartSystemTime
      - Double
      - 5.58789
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 694878
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 86954
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T02:21:13.234672'
        - '2024-04-28T02:21:58.797054'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 165.022894633
        - 204.197609537
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 159.419097
        - 198.487384
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 5.603827
        - 5.710256
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 697021
        - 717633
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 127088
        - 127088
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 87041
        - 90939
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T02:21:58.325671'
        - '2024-04-28T02:22:32.716591'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 203.771469415
        - 232.505907941
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 198.069284
        - 226.680672
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 5.702194
        - 5.825241
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 715515
        - 736930
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 127088
        - 127096
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 90893
        - 93735
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:22:55.260044'
      - ''
    - - runEndCpuTime
      - Double
      - 250.421970973
      - ''
    - - runEndUserTime
      - Double
      - 244.540937
      - ''
    - - runEndSystemTime
      - Double
      - 5.88104
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 745138
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 127104
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 95509
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:22:55.343052'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 250.504871436
      - ''
    - - runDataRefEndUserTime
      - Double
      - 244.615883
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 5.889011
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 745717
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 128080
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 95517
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:21:13.821278'
        - '2024-04-28T02:21:59.328979'
      - ''
    - - runStartCpuTime
      - Double
      - - 165.451944905
        - 204.619641626
      - ''
    - - runStartUserTime
      - Double
      - - 159.832139
        - 198.897368
      - ''
    - - runStartSystemTime
      - Double
      - - 5.619817
        - 5.722286
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 699582
        - 718360
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 127088
        - 127088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 87084
        - 90987
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T02:21:13.821443'
        - '2024-04-28T02:21:59.329155'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 165.452111685
        - 204.619819886
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 159.8323
        - 198.897541
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 5.619817
        - 5.722286
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 699584
        - 718368
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 127088
        - 127088
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 87084
        - 90987
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.1922672553900213
      - ''
    - - smoothingKernelWidth
      - Int
      - 23
      - ''
    - - nGrow
      - Int
      - 8
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T02:21:16.317054'
        - '2024-04-28T02:22:02.069927'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 167.680167046
        - 207.208408592
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 162.008596
        - 201.450769
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 5.6716
        - 5.757678
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 703196
        - 722001
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 127088
        - 127088
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 87305
        - 91249
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:21:16.317911'
        - '2024-04-28T02:22:02.070552'
      - ''
    - - runEndCpuTime
      - Double
      - - 167.681031887
        - 207.209045622
      - ''
    - - runEndUserTime
      - Double
      - - 162.009408
        - 201.451359
      - ''
    - - runEndSystemTime
      - Double
      - - 5.671629
        - 5.757695
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 703204
        - 722006
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 95952
        - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 127088
        - 127088
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 87305
        - 91249
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:22:55.343425'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 250.505250336
      - ''
    - - runDataRefStartUserTime
      - Double
      - 244.616236
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 5.88902
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 745749
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 128080
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 95517
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:22:55.345405'
      - ''
    - - runStartCpuTime
      - Double
      - 250.506440946
      - ''
    - - runStartUserTime
      - Double
      - 244.617445
      - ''
    - - runStartSystemTime
      - Double
      - 5.88902
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 745831
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128080
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 95520
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:30:45.828688'
      - ''
    - - runEndCpuTime
      - Double
      - 646.444605025
      - ''
    - - runEndUserTime
      - Double
      - 605.754534
      - ''
    - - runEndSystemTime
      - Double
      - 40.690092
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1638448
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128112
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 134835
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:30:48.731770'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 649.10516982
      - ''
    - - runDataRefEndUserTime
      - Double
      - 608.347124
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 40.758074
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1663254
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 264136
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 247
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 135097
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:22:59.219099'
      - ''
    - - runStartCpuTime
      - Double
      - 253.602066229
      - ''
    - - runStartUserTime
      - Double
      - 247.657217
      - ''
    - - runStartSystemTime
      - Double
      - 5.944872
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 750314
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 95834
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T02:22:59.219401'
      - ''
    - - deblendStartCpuTime
      - Double
      - 253.602374299
      - ''
    - - deblendStartUserTime
      - Double
      - 247.657507
      - ''
    - - deblendStartSystemTime
      - Double
      - 5.944872
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 750321
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 95834
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T02:23:03.152398'
      - ''
    - - deblendEndCpuTime
      - Double
      - 256.861988017
      - ''
    - - deblendEndUserTime
      - Double
      - 250.901132
      - ''
    - - deblendEndSystemTime
      - Double
      - 5.96089
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 752105
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 128088
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 96177
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:23:03.152823'
      - ''
    - - runEndCpuTime
      - Double
      - 256.862420468
      - ''
    - - runEndUserTime
      - Double
      - 250.90154
      - ''
    - - runEndSystemTime
      - Double
      - 5.96089
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 752106
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 96177
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:21:16.318074'
        - '2024-04-28T02:22:02.070728'
        - '2024-04-28T02:22:34.145332'
      - ''
    - - runStartCpuTime
      - Double
      - - 167.681194097
        - 207.209222782
        - 233.468224619
      - ''
    - - runStartUserTime
      - Double
      - - 162.009565
        - 201.45153
        - 227.607037
      - ''
    - - runStartSystemTime
      - Double
      - - 5.671634
        - 5.7577
        - 5.861194
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 703207
        - 722007
        - 740572
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 127088
        - 127088
        - 127096
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
        - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 87305
        - 91249
        - 93828
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:21:57.244482'
        - '2024-04-28T02:22:31.753105'
        - '2024-04-28T02:22:55.111011'
      - ''
    - - runEndCpuTime
      - Double
      - - 202.694679725
        - 231.593742198
        - 250.331231967
      - ''
    - - runEndUserTime
      - Double
      - - 197.016564
        - 225.792533
        - 244.450304
      - ''
    - - runEndSystemTime
      - Double
      - - 5.678171
        - 5.801238
        - 5.880976
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 713530
        - 733938
        - 744459
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 127088
        - 127088
        - 127096
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 238
        - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 90781
        - 93640
        - 95492
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:23:03.153009'
      - ''
    - - runStartCpuTime
      - Double
      - 256.862608308
      - ''
    - - runStartUserTime
      - Double
      - 250.901724
      - ''
    - - runStartSystemTime
      - Double
      - 5.96089
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 752106
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 96177
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:23:33.499556'
      - ''
    - - runEndCpuTime
      - Double
      - 281.935400042
      - ''
    - - runEndUserTime
      - Double
      - 275.90305
      - ''
    - - runEndSystemTime
      - Double
      - 6.032393
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 769566
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 128088
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 98662
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T02:23:33.895220'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 282.264791893
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 276.228358
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 6.036459
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 770310
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 98698
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:23:33.896854'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 282.265757004
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 276.229324
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 6.036459
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 770355
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 128088
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 98699
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:23:34.508802'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 282.873468779
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 276.837062
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 6.036459
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 771194
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 128088
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 98769
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T02:23:34.761749'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 283.12428196
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 277.087855
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 6.036459
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 771261
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 128088
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 98799
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:21:09.245533'
      - ''
    - - runStartCpuTime
      - Double
      - 161.985895653
      - ''
    - - runStartUserTime
      - Double
      - 156.478002
      - ''
    - - runStartSystemTime
      - Double
      - 5.507929
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 686893
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 95952
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 86723
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:21:09.246361'
      - ''
    - - runEndCpuTime
      - Double
      - 161.986513224
      - ''
    - - runEndUserTime
      - Double
      - 156.478573
      - ''
    - - runEndSystemTime
      - Double
      - 5.507949
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1667188
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 686951
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 95952
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 127088
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 238
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 86724
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T02:23:34.764419'
        - '2024-04-28T02:30:44.059819'
        - '2024-04-28T02:30:44.561214'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 283.12639208
        - 644.468513644
        - 645.145382985
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 277.089929
        - 604.095625
        - 604.630388
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 6.036469
        - 40.372895
        - 40.515
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 771305
        - 1632191
        - 1633949
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 128088
        - 128088
        - 128096
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 241
        - 244
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 98800
        - 134573
        - 134670
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T02:23:34.764667'
        - '2024-04-28T02:30:44.060143'
        - '2024-04-28T02:30:44.561392'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 283.12663997
        - 644.468838554
        - 645.145560375
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 277.090177
        - 604.095928
        - 604.630566
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 6.036469
        - 40.372915
        - 40.515
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 771334
        - 1632192
        - 1633949
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 128088
        - 128088
        - 128096
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 238
        - 241
        - 244
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 98800
        - 134573
        - 134670
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T02:30:43.650295'
        - '2024-04-28T02:30:44.246302'
        - '2024-04-28T02:30:44.740531'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 644.005331647
        - 644.717462315
        - 645.387227351
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 603.725462
        - 604.26042
        - 604.787688
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 40.28005
        - 40.457109
        - 40.599589
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 1630874
        - 1633894
        - 1635546
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 128088
        - 128088
        - 128096
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 241
        - 244
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 134516
        - 134608
        - 134707
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T02:30:43.651762'
        - '2024-04-28T02:30:44.247424'
        - '2024-04-28T02:30:44.741655'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 644.009489769
        - 644.720162575
        - 645.389803221
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 603.729224
        - 604.262914
        - 604.787688
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 40.280301
        - 40.457276
        - 40.602141
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1667188
        - 1667188
        - 1667188
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 1631074
        - 1633894
        - 1635546
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 95952
        - 95952
        - 95952
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 128088
        - 128096
        - 128096
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 238
        - 241
        - 244
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 134519
        - 134609
        - 134708
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
